*{margin:0;padding:0;}
.c43764sub_box{width:788px; height:392px; float:left; position:relative; overflow:hidden; border:1px solid #cccccc; background:url(http://trip.elong.com/trip/default/news/images/logo_gray.jpg) center center no-repeat; *background:url(http://trip.elong.com/trip/default/news/images/logo_gray.jpg) 220px 120px no-repeat;}
.c43764sub_box img{border:none; width:788px; height:392px;}
#vsb_imgnewslist_bd1lfimg{position:relative; width:788px; height:392px; overflow:hidden;}
#vsb_imgnewslist_bd1lfimg div{width:100000px; margin-left:-4px;}
#vsb_imgnewslist_bd1lfimg dl{width:788px; height:392px; position:relative; overflow:hidden; float:left;}
#vsb_imgnewslist_bd1lfimg dt{width:788px; height:392px; position:absolute; left:0px; top:0px;}
#vsb_imgnewslist_bd1lfimg dd{margin:0;padding:0;width:788px; height:25px; background:#000000; filter:alpha(Opacity=50); opacity:0.7; position:absolute; left:0px; bottom:0px; padding:0 25px;}
#vsb_imgnewslist_bd1lfimg dd h2{height:18px; padding:8px 0 4px 0; line-height:25px; overflow:hidden;}
#vsb_imgnewslist_bd1lfimg dd h2 a{font-size:11px; font-weight:bold; color:#ffffff;}
#vsb_imgnewslist_bd1lfimg dd a{color:#ffffff; text-decoration:none;}
#vsb_imgnewslist_bd1lfimg dd a:hover{text-decoration:none; color:#cccccc;}
#vsb_imgnewslist_bd1lfimg dd tt{font-size:11px; font-family:"宋体";color:#dddddd; line-height:1.0em;}
#vsb_imgnewslist_bd1lfimg dd tt a:hover{text-decoration:underline;}

.c43764sub_nav{width:788px; height:25px; bottom:0px; position:absolute; color:#999999; z-index:200;}
.c43764sub_no{height:25px; float:right;}
.c43764sub_no li{display:block; width:25px; height:25px; float:left; overflow:hidden; line-height:25px; vertical-align:middle; text-align:center; background:#000000; filter:alpha(Opacity=70); opacity:0.7; font-family:Arial; font-size:11px; color:#999999; cursor:pointer;}
.c43764sub_no li.show{background:#ffffff; color:#000000;}
.c43764sub_more{float:right; width:50px; height:25px; background:#000000; filter:alpha(Opacity=70); opacity:0.7; color:#999999; text-align:center; line-height:25px;}
.c43764sub_more a{ text-decoration:none;color:#434343;}
.c43764sub_more a:hover{text-decoration:underline; color:#ff4000;}


.selectstyle43734{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle43734{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.selectstyle43735{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle43735{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.selectstyle43736{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle43736{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
